{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidJourferie" style="display: none">Id</th>
    <th id="cnom">Nom</th> 
    <th id="ddate">Date</th> 
    <th id="ddatefin">Jusqu'au</th> 
    {% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidJourferie" style="display: none" name="{{ row.iidJourferie }}"> {{ row.iidJourferie }} </td>         
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td> 
{#            <td id ="row_{{ iRow|raw }}_ddate"> {{ row.ddate|date('d/m/Y')}} </td> #}
            <td id ="row_{{ iRow|raw }}_ddate"> {{ row.ddate ? row.ddate|date('d-m-Y') : '' }} </td> 
{#            <td id ="row_{{ iRow|raw }}_ddatefin"> {{ row.ddatefin|date('d/m/Y')}} </td> #}
            <td id ="row_{{ iRow|raw }}_ddatefin"> {{ row.ddatefin ? row.ddatefin|date('d-m-Y') : '' }} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
